
  header .wrapper > .btn {
    display: block;
  }
  .mobile-video {display: block;}
  .page { min-width: 0; width: 100%; }
  .hero { display: none; }
  .bg-header { display: none; }
  .wrapper { max-width: 100%; width: auto; }
  .body-block { width: auto; padding: 30px 15px; }
  .wrapper-table > div, .wrapper-table > figure { display: block; }
  .body-left, .signup form { width: auto; }
  .form-row input { font-size: 24px; background-image: none; }
  .tasks { margin: 0; }
  
  .break-down .folder, .person blockquote { opacity: 1; transition: none; transform: none; }
  .tasks li { opacity: 1; transition: opacity 0 linear, transform 0 linear, color 300ms linear; transform: none; }
  
  header { position: relative; }
  .main-header { height: 80px; }
  .main-header .wrapper { padding: 15px; }
  .main-header .right { display: none; }
  .main-header .right, .mobile-nav .right { float: none; clear: both; }
  
  .signup .form-container { width: auto; padding: 0; margin: 35px auto 0; }
  
  footer .wrapper { padding: 0 15px; }
  footer ul li { display: none; }
  footer ul li.social { display: inline-block; }
  
  .signup { padding: 35px 15px 30px; }
  .signup form { padding: 15px; margin: 15px; }
  .signup form .form-row { margin-bottom: 15px; }
  .signup .tos { line-height: 1.5; }
  .signup h3 { line-height: 1.2; }
  
  .mobile-nav { background: #fff; display: block;}
  .mobile-nav ul li { display: block; float: none; }
  .mobile-nav ul li a { display: block; padding: 10px 15px; color: #359fdb; border-bottom: 1px solid #e9eaeb; font-size: 18px; line-height: 1.5; text-decoration: none; }
  .mobile-nav .btn { display: none; }
  .mobile-nav-btn { display: block; position: absolute; top: 28px; right: 0; }
  
  .navicon-button { display: inline-block; position: relative; padding: 10px 15px; transition: 0.25s; cursor: pointer; user-select: none; opacity: .8; }
  .navicon-button .navicon:before, .navicon-button .navicon:after { transition: 0.25s; }
  .navicon-button:hover { transition: 0.5s; opacity: 1; }
  .navicon-button:hover .navicon:before, .navicon-button:hover .navicon:after { transition: 0.25s; }
  .navicon-button:hover .navicon:after { top: -.825rem; }
  .navicon-button:hover .navicon:before { top: .825rem; }
  
  .navicon { position: relative; width: 25px; height: 4px; background: grey; transition: 0.5s; border-radius: 2.5rem; }
  .navicon:after, .navicon:before {
    display: block; height: 4px; width: 25px;
    content: "";
    background: grey; position: absolute; z-index: 2;
    transition: 0.5s 0.25s;
    border-radius: 1rem;
  }
  .navicon:after { top: -.625rem; }
  .navicon:before { top: .625rem; }

  .navicon-button.open:not(.steps) .navicon:before,
  .navicon-button.open:not(.steps) .navicon:after {
    top: 0 !important;
  }
  .navicon-button.open .navicon:before,
  .navicon-button.open .navicon:after {
    transition: 0.5s;
  }

  /* Minus */
  .navicon-button.open {
    -webkit-transform: scale(0.75);
    transform: scale(0.75);
  }

  /* Arrows */
  .navicon-button.open.larr .navicon:before, .navicon-button.open.larr .navicon:after,
  .navicon-button.open.uarr .navicon:before,
  .navicon-button.open.uarr .navicon:after {
    width: 1.5rem;
  }
  .navicon-button.open.larr .navicon:before,
  .navicon-button.open.uarr .navicon:before {
    -webkit-transform: rotate(35deg);
    -webkit-transform-origin: left top;
    transform: rotate(35deg);
    transform-origin: left top;
  }
  .navicon-button.open.larr .navicon:after,
  .navicon-button.open.uarr .navicon:after {
    -webkit-transform: rotate(-35deg);
    -webkit-transform-origin: left bottom;
    transform: rotate(-35deg);
    transform-origin: left bottom;
  }
  .navicon-button.open.uarr {
    -webkit-transform: scale(0.75) rotate(90deg);
    transform: scale(0.75) rotate(90deg);
  }

  /* — and + */
  .navicon-button.open.plus .navicon,
  .navicon-button.open.x .navicon {
    background: transparent;
  }
  .navicon-button.open.plus .navicon:after,
  .navicon-button.open.x .navicon:after {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .navicon-button.open.plus .navicon:before,
  .navicon-button.open.x .navicon:before {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .navicon-button.open.plus {
    -webkit-transform: scale(0.75) rotate(45deg);
    transform: scale(0.75) rotate(45deg);
  }

  /* Loading */
  .loading .navicon { color: dodgerblue; box-shadow: inset 0 0; transition: 0.5s, box-shadow 0; transition: 0; }
  .navicon-button.open.loading { transform: none; }
  .navicon-button.open.loading .navicon { box-shadow: inset 2.5rem 0; transition: 0.5s, box-shadow 2.5s; }
  .navicon-button.open.loading .navicon:before, .open.loading .navicon:after { opacity: 0; }
  
/* Editable content image */
.edy-positionable-container-left {
  margin-right: 15px;
}
.edy-positionable-container-right {
  margin-left: 15px;
}
.edy-image-container-with-title:after {
  display: block;
  padding: 4px;
  font-size: 10px;
  line-height: 1.3em;
  content: attr(data-title);
  word-break: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}


@media only screen and (max-width: 600px) {
  .btn-inline-block, .btn-inline-block + .btn-inline-block { display: block; margin: 0 auto; width: 255px; }
  .btn-inline-block { margin-bottom: 15px; }
  .btn-inline-block + .btn-inline-block { margin-bottom: 0; }
}

@media only screen and (max-width: 480px) {
  figure { margin: 0; }
}

@media only screen and (max-width: 420px) {
  .break-down, .break-down .relative { height: 310px; }
  .break-down .folder1, .break-down .folder3 { right: auto; }
  .break-down .folder2 { top: 92px; }
  .break-down .folder3 { top: 168px; }
}

@media only screen and (max-width: 340px) {
  .stepan { right: 245px; }
  .tanel { right: 130px; }
  .jono { right: 205px; }
}